# Uses of Class
org.apache.commons.math3.analysis.polynomials.PolynomialFunctionNewtonForm

Packages that use PolynomialFunctionNewtonForm
Package
Description
org.apache.commons.math3.analysis.interpolation
Univariate real functions interpolation algorithms.

## Uses of PolynomialFunctionNewtonForm in org.apache.commons.math3.analysis.interpolation

Methods in org.apache.commons.math3.analysis.interpolation that return PolynomialFunctionNewtonForm
Modifier and Type
Method
Description
`PolynomialFunctionNewtonForm`
DividedDifferenceInterpolator.`interpolate(double[] x, double[] y)`
Compute an interpolating function for the dataset.